Venflow API
V1SuscripcionesPor IDCobro basado en uso

Consultar consumo de una suscripción

GET
/v1/subscriptions/{id}/usage
Api-Key<token>

Tu clave API privada (comienza con pvk_)

In: header

Organization<token>

Tu ID de organización

In: header

Path Parameters

idstring
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.venflow.app/v1/subscriptions/497f6eca-6276-4993-bfeb-53cbbbba6f08/usage"
{
  "data": [
    {
      "currency": "string",
      "meter_id": "string",
      "meter_name": "string",
      "pricing_model": "string",
      "total_usage": 0.1,
      "unbilled_amount": "string",
      "unit_amount": "string",
      "unit_label": "string"
    }
  ],
  "object": "list"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}